action:
- scene: scene.oczyszczecze_i_nawilzacze
alias: '4b: 3_ho: Nawilżacze i oczyszczacze ON'
condition: []
description: ''
id: '1642535641715'
mode: single
trigger:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_3_hold
  domain: mqtt
  platform: device
  subtype: 3_hold
  type: action
